body {
  font-family: PingFangSC, PingFangSC-Regular, 'Microsoft Yahei', sans-serif;
  /* min-width: 1200px; */
  font-size: 16px;
  color: #282828;
  letter-spacing: 1.5px;
}

:root {
  --animate-delay: 0.2s;
}

body,
p,
div {
  margin: 0;
}

.flex_content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.cursor {
  cursor: pointer;
}

.toast_content {
  position: fixed;
  top: 10.4vw;
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 10;
}

.toast {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 0.04rem;
  padding: 0.08rem 0.16rem;
  font-size: 0.73vw;
  display: none;
}

.head {
  /* min-width: 1200px; */
  height: 3.9vw;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  color: #ffffff;
}

.head_left {
  margin-right: 19.9vw;
}

.head_left .logo {
  width: 8.3vw;
  height: 2.4vw;
}

.head_left .item {
  margin-left: 0.5208vw;
}

.head-list {
  display: flex;
}

.item {
  padding: 1.05vw 1.05vw 0 1.05vw;
}

.lanage {
  width: 6vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 0.73vw;
  font-weight: 400;
  padding: 0;
  margin-left: 5.3vw;
  position: relative;
}

.lanage img {
  width: 0.12rem;
  height: 0.12rem;
  margin-left: 0.08rem;
}

.lanage-type {
  position: absolute;
  top: 2.6vw;
  left: 0.1rem;
  box-shadow: 0px 0.07rem 0.1rem 0px rgba(0, 0, 0, 0.05);
  background: #ffffff;
  color: #000000;
  border-radius: 0.03rem;
  display: none;
  overflow: hidden;
}

.lanage-type p {
  min-width: 4.2vw;
  line-height: 2.1vw;
  text-align: center;
}

.lanage-type p:hover {
  background: #f9f9f9;
}

.jump-type {
  position: absolute;
  top: 1.5625vw;
  left: 0.1rem;
  box-shadow: 0px 0.07rem 0.1rem 0px rgba(0, 0, 0, 0.05);
  background: #ffffff;
  color: #000000;
  border-radius: 0.03rem;
  display: none;
  overflow: hidden;
}

.jump-type p {
  line-height: 2.1vw;
  text-align: left;
  padding: 0 0.8333vw;
  white-space: nowrap;
}

.jump-type p:hover {
  background: #f9f9f9;
}

.b-line {
  width: 1.56vw;
  height: 0.02rem;
  background: rgba(225, 225, 225, 1);
  border-radius: 1px;
  display: block;
  margin: 0 auto;
  margin-top: 0.94vw;
}

.content {
  position: relative;
  z-index: 1;
}

.swiper-wrapper .swiper-slide img {
  width: 100%;
}

.swiper-button-next {
  background: url('.././img/btn_right@2x.png') no-repeat;
  background-size: 3.1vw 3.1vw;
  width: 3.1vw;
  height: 3.1vw;
  right: 10.4vw;
}

.swiper-button-prev {
  background: url('.././img/btn_left@2x.png') no-repeat;
  background-size: 3.1vw 3.1vw;
  width: 3.1vw;
  height: 3.1vw;
  left: 10.4vw;
}

.swiper-slide {
  position: relative;
}

.swiper-text {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #ffffff;
  width: 58vw;
  margin-left: -29vw;
  text-align: center;
  min-height: 6.25vw;
  margin-top: -3.1vw;
}

.swiper-text .text-1 {
  width: 58vw;
  text-align: center;
  font-size: 1.88vw;
  font-weight: 200;
  position: absolute;
  top: 0;
  opacity: 0;
}

.swiper-text .text-2 {
  width: 58vw;
  text-align: center;
  font-size: 2.4vw;
  font-weight: 700;
  position: absolute;
  top: 2.6vw;
  opacity: 0;
}

.content-1 {
  display: flex;
  justify-content: flex-end;
}

.content-1-r {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #f9f9f9;
  padding: 9.4vw 0 1.09vw 0;
  width: 75%;
  height: 28.51vw;
}

.content-1-img-left {
  width: 19.8vw;
  height: 28.6;
  margin-right: 15.6vw;
  position: absolute;
  top: 5.2vw;
  right: 70%;
  opacity: 0;
}

.content-1-right {
  width: 31.8vw;
  opacity: 0;
  margin-top: -0.8rem;
}

.content-1-right-img {
  widows: 28.64vw;
  height: 2.6vw;
  margin-top: 3.1vw;
}

.c-1-r-1 {
  font-size: 0.94vw;
  font-weight: 400;
  color: #929292;
}

.c-1-r-2 {
  font-size: 2.5vw;
  font-weight: 500;
  color: #2264cc;
  padding-left: 0.78vw;
}

.r-2-text {
  color: #000000;
}

.c-1-r-3 {
  margin-top: 2.6vw;
  font-size: 0.83vw;
  font-weight: 400;
  text-align: justify;
  color: #787878;
}

.content-2 {
  text-align: center;
  padding: 5.2vw 0 7.8vw;
}

.content-2-head,
.content-2-text1,
.content-2-text2,
.content-2-module {
  opacity: 0;
}

.content-2-head {
  font-size: 2.5vw;
  font-weight: 500;
  color: #000000;
}

.content-2-head .content-2-head-1 {
  color: #3f76dc;
}

.content-2-text1 {
  font-size: 0.83vw;
  font-weight: 400;
  color: #929292;
  margin-top: 0.07rem;
}

.content-2-text2 {
  width: 52vw;
  font-size: 0.83vw;
  font-weight: 400;
  color: #787878;
  margin: 2.1vw auto 4.3vw;
}

.content-2-module {
  display: flex;
  justify-content: center;
}

.c-2-module,
.c-2-bgimg {
  width: 14.84vw;
  height: 20.8vw;
}

.module-m {
  margin-right: 1.04vw;
}

.c-2-module-item {
  position: relative;
}

.c-2-bgimg-c {
  position: absolute;
  bottom: 2.24vw;
  left: 50%;
  margin-left: -5.6vw;
  font-size: 1.25vw;
  font-weight: 400;
  color: #ffffff;
}

.c-2-bgimg-c img {
  width: 11.2vw;
  height: 3.1vw;
}

.c-2-module-text {
  /* width: 14.84vw; */
  /* width:17.74vw;
  height: 17.9vw; */
  box-shadow: 0.02rem 0.02rem 0.2rem 0 rgba(0, 0, 0, 0.08);
  /* padding-top: 2.9vw; */
  display: none;
}

/* .c-2-module-text img {
  width: 11.2vw;
  height: 3.1vw;
} */

.c-2-module-text p {
  width: 11.98vw;
  margin: 1.04vw auto 0;
  text-align: center;
  font-size: 0.83vw;
  color: #787878;
  font-weight: 400;
  text-align: justify;
}

.c-2-module-text-img {
  width: 100%;
  height: auto;
}

.content-3 {
  width: 100%;
  height: 39vw;
  position: relative;
}

.content-3-bg-img {
  width: 100%;
  height: auto;
}

.content-3-c {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 0.83vw;
  font-weight: 400;
}

.content-3-img {
  width: 14.2vw;
  height: 28.4;
  opacity: 0;
}

.content-3-left {
  width: 30.9vw;
  margin-right: 9.38vw;
  opacity: 0;
}

.content-3-left-1 {
  font-size: 2.5vw;
  font-weight: 500;
  width: 32vw;
}

.content-3-left-2 {
  color: rgba(255, 255, 255, 0.6);
  margin-top: 0.07rem;
  width: 30.9vw;
}

.content-3-left-3 {
  margin-top: 2.1vw;
  width: 30.9vw;
  text-align: justify;
}

.content-3-left-4 {
  display: flex;
  align-items: center;
  margin-top: 3.1vw;
  width: 30.9vw;
  position: relative;
  z-index: 10;
}

.content-3-left-4-b {
  color: #222222;
  height: 2.3vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  border-radius: 1.15vw;
  margin-right: 1.04vw;
  padding: 0 1.25vw;
  position: relative;
}

.content-3-left-4-b img {
  width: 1.25vw;
  height: 1.25vw;
  margin-right: 0.08rem;
}

.content-3-left-4-b .img_qrcode {
  width: 8.3vw;
  height: 8.8vw;
  position: absolute;
  bottom: -8.3vw;
  left: 50%;
  margin-left: -4.17vw;
  display: none;
}

.content-4 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 6.25vw 0 5.5vw;
}

.content-4-circle {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.content-4-circle-1,
.content-4-circle-2,
.content-4-circle-3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0.01rem dashed #cedcea;
  box-sizing: border-box;
  border-radius: 50%;
  opacity: 0;
}

.content-4-left {
  width: 28.85vw;
  height: 28.85vw;
  position: relative;
  margin-right: 6vw;
  opacity: 0;
}

.alipay {
  width: 5.7vw;
  height: 7.5vw;
  position: absolute;
  top: 3vw;
  left: 11vw;
}

.wistour {
  width: 4.2vw;
  height: 2.7vw;
  position: absolute;
  top: 13.1vw;
  left: 12.4vw;
}

.wechatpay {
  width: 6.2vw;
  height: 7.6vw;
  position: absolute;
  top: 16.9vw;
  left: 4.3vw;
}

.unionpay {
  width: 6.9vw;
  height: 7.2vw;
  position: absolute;
  top: 15.57vw;
  left: 20vw;
}

.content-4-right {
  width: 23.9vw;
  opacity: 0;
}

.content-4-right-1 {
  font-size: 2.5vw;
  font-weight: 500;
  color: #000000;
}

.content-4-right-1 .content-4-right-1-1 {
  color: #3f76dc;
}

.content-4-right-2 {
  margin-top: 1.8vw;
  font-size: 0.83vw;
  font-weight: 400;
  color: #787878;
  text-align: justify;
}

.content-4-right-3 {
  margin-top: 0.07rem;
  font-size: 0.83vw;
  font-weight: 400;
  color: #929292;
}

.content-5 {
  text-align: center;
  padding-bottom: 4.3vw;
  opacity: 0;
}

.content-5-1 {
  font-size: 2.5vw;
  font-weight: 500;
  color: #000000;
  margin-bottom: 0.1rem;
}

.content-5-1 .content-5-1-1 {
  color: #3f76dc;
}

.content-5-2 {
  font-size: 1.25vw;
  font-weight: 400;
  color: #222222;
  margin-bottom: 3.1vw;
}

.content-5 .prev-5 {
  background: url('.././img/4/btn_2_left@2x.png') no-repeat;
  background-size: 5.2vw 5.2vw;
  width: 5.2vw;
  height: 5.2vw;
  left: -0.83vw;
}

.content-5 .next-5 {
  background: url('.././img/4/btn_2_right@2x.png') no-repeat;
  background-size: 5.2vw 5.2vw;
  width: 5.2vw;
  height: 5.2vw;
  right: -0.83vw;
}

.content-5-swiper-container,
.content-5 .swiper-wrapper {
  width: 48.4vw;
  height: 32.3vw;
}

/* .content-5 .swiper-wrapper {
  width: 9.3rem;
  height: 6.2rem;
} */

.content-5-slide {
  background: #ffffff;
}

.content-5-3 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-5-3 img.content-5-3-img {
  width: 18.75vw;
  height: 25vw;
  margin-right: 7.96vw;
}

.content-5-3-right-item {
  margin-bottom: 1.56vw;
}

.content-5-3-right-item img.icon_up {
  width: 0.83vw;
  height: 1.04vw;
}

.content-5-3-right-1 {
  font-size: 0.94vw;
  font-weight: 400;
  color: #787878;
  text-align: left;
  margin-bottom: 0.1rem;
}

.content-5-3-right-2 {
  font-size: 1.87vw;
  font-weight: 500;
  color: #222222;
  position: relative;
  text-align: left;
}

.content-5-3-img-one {
  margin-right: 3.1vw !important;
}

.content-5-3-one p {
  text-align: center;
  font-weight: 400;
}

p.content-5-3-one-1 {
  font-size: 1.67vw;
  font-weight: 500;
  color: #222222;
}

.content-5-3-one-2 {
  color: #929292;
  font-size: 0.83vw;
  margin-top: 0.04rem;
  margin-bottom: 0.83vw;
}

.content-5-3-one-o-1 {
  margin-top: 1.5vw;
}

.content-5-3-one-3 {
  color: #787878;
  font-size: 0.83vw;
}

.content-5-3-one-4 {
  color: #222222;
  font-size: 0.83vw;
  margin-top: 0.7vw;
}

.content-5-3-one-5 {
  font-size: 3.1vw;
  font-weight: 500;
  color: #fe7b02;
}

.content-5-3-one-o-2,
.content-5-3-one-o-4,
.content-5-3-one-o-5 {
  font-size: 0.83vw;
  font-weight: 400;
  color: #929292;
}

.right-2-tw {
  display: flex;
  align-items: flex-end;
}

.right-2-tw .icon_stars {
  width: 6.9vw !important;
  height: 1.56vw;
  margin-right: 0.12rem;
}

.content-6 {
  font-size: 2.5vw;
  font-weight: 500;
  text-align: center;
  color: #222222;
  background: #f9f9f9;
  padding: 3.54vw 6vw;
  opacity: 0;
  min-height: 10.4vw;
}

.content-6-img {
  width: 56.77vw;
  height: 26vw;
  margin-top: 2.6vw;
}

.content-7 {
  position: relative;
  text-align: center;
  color: #ffffff;
  padding: 3.54vw 0 5.1vw;
}

.content-7-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
  display: none;
}

.content-7-bg-text {
  display: flex;
  align-items: center;
  background: #ffffff;
  position: absolute;
  top: 40%;
  left: 50%;
  margin-left: -3vw;
  color: #000000;
  border-radius: 0.04rem;
  padding: 0.1rem 0.15rem;
}

.content-7-bg-text img {
  width: 1.56vw;
  height: 1.56vw;
}

.content-7-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.content-7-text-1 {
  font-size: 2.5vw;
  font-weight: 500;
}

.content-7-text-2 {
  width: 59.4vw;
  background: #ffffff;
  font-size: 0.94vw;
  font-weight: 400;
  color: #cccccc;
  margin: 2.6vw auto 3.3vw;
  padding: 4.2vw 0 3.95vw;
  position: relative;
}

.company {
  width: 46.9vw;
  margin: 0 auto;
  justify-content: end !important;
}

.content-7-text-2-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1.46vw;
}

.content-7-text-2-1 input {
  border: none;
  background: #f4f4f4;
  border-radius: 0.03rem;
  width: 20.4vw;
  height: 2.6vw;
  padding: 0 1.25vw;
  font-size: 0.94vw;
}

input::-webkit-input-placeholder {
  color: #ccc;
}

input:-moz-placeholder {
  color: #ccc;
}

input::-moz-placeholder {
  color: #ccc;
}

input:-ms-input-placeholder {
  color: #ccc;
}

.input-margin-r {
  margin-right: 1.04vw;
}

.content-7-addr {
  position: relative;
}

.content-7-addr-input {
  background: #f4f4f4;
  border-radius: 0.03rem;
  height: 2.6vw;
  display: flex;
  align-items: center;
  padding-right: 1.04vw;
}

.content-7-addr-input input {
  width: 18.44vw;
}

.content-7-addr-input img {
  width: 0.94vw;
  height: 0.94vw;
}

.content-7-addr-select {
  position: absolute;
  bottom: -11.2vw;
  width: 22.9vw;
  background: #ffffff;
  border-radius: 0.06rem;
  padding-bottom: 0.08rem;
  box-shadow: 0px 0.07rem 0.1rem 0px rgba(0, 0, 0, 0.05);
  display: none;
}

.content-7-addr-select-active {
  display: block;
}

.content-7-addr-select p {
  line-height: 2.1vw;
  font-size: 0.94vw;
  font-weight: 400;
  color: #222222;
  text-align: left;
  padding-left: 1.25vw;
}

.content-7-text-2-3 {
  width: 46.9vw;
  margin: 1.25vw auto 0;
}

.content-7-text-2-3 p {
  width: 11.46vw;
  height: 2.6vw;
  line-height: 2.6vw;
  background: #3f76dc;
  border-radius: 0.03rem;
  text-align: center;
  font-size: 0.94vw;
  font-weight: 400;
  color: #ffffff;
}

.addr-1:hover,
.addr-2:hover,
.addr-3:hover,
.addr-4:hover,
.addr-5:hover,
.addr-6:hover {
  background: #f9f9f9;
  color: #3f76dc;
}

.content-7-text-3 {
  display: flex;
  justify-content: center;
}

.content-7-text-3-left {
  margin-right: 11.5vw;
  display: flex;
}

.icon_adr {
  width: 1.04vw;
  height: 1.04vw;
  margin-right: 0.12rem;
}

.content-7-text-3-left-text {
  color: #ffffff;
  font-weight: 500;
  font-size: 0.94vw;
  text-align: left;
}

.content-7-text-3-left-text-2 {
  font-weight: 400;
  font-size: 0.83vw;
  margin-bottom: 1.04vw;
}

.content-7-text-3-right {
  text-align: left;
}

.content-7-text-3-right-img_logo {
  width: 8.3vw;
  height: 2.4vw;
  margin-bottom: 1.24vw;
}

.content-7-text-3-right-1 {
  display: flex;
  align-items: center;
  margin-bottom: 0.12rem;
}

.content-7-text-3-right-1 p {
  font-size: 0.94vw;
  font-weight: 400;
  color: #ffffff;
}

.content-7-text-3-right-1 img {
  width: 1.04vw;
  height: 1.04vw;
  margin-right: 0.83vw;
}

.content-7-text-3-right-2 {
  display: flex;
  align-items: center;
  margin-top: 1.25vw;
}

.content-7-text-3-right-2-item {
  position: relative;
  margin-right: 1.25vw;
}

.content-7-text-3-right-2-item-icon {
  width: 2.5vw;
  height: 2.5vw;
}

.content-7-text-3-right-2-item-img {
  width: 8.3vw;
  height: 8.8vw;
  position: absolute;
  top: 2.1vw;
  left: -2.9vw;
  display: none;
  z-index: 10;
}

.content-8 {
  font-size: 0.94vw;
  font-weight: 400;
  text-align: center;
  color: #929292;
  padding: 2.1vw 0 2.8vw;
  background: #f9f9f9;
}

input[type='text']:focus {
  outline: none;
}

.c-6 {
  color: #fff;
  text-decoration: none;
}

.content-9 {
  background: #f9f9f9;
  display: flex;
  justify-content: center;
  min-height: 10.4vw;
  padding: 6.25vw 0 5.5vw;
}

.content-9-left {
  width: 23.9vw;
  margin-right: 6vw;
}

.content-9-left-title {
  font-size: 2.5vw;
  font-weight: 500;
  color: #000;
  margin-bottom: 1vw;
}

.content-9-left-title-mt {
  color: #3f76dc;
}

.content-9-left-sui {
  font-size: 0.83vw;
  color: #929292;
  margin-bottom: 3vw;
}

.content-9-left-article {
  font-weight: 400;
  color: #787878;
  font-size: 0.83vw;
  margin-bottom: 2vw;
}

.content-9-right > img {
  width: 18.75vw;
  height: 25vw;
}

.content-9-left-btn {
  width: 9vw;
  height: 2.8vw;
  background: #3f76dc;
  border-radius: 5px;
  font-size: 1.3vw;
  text-align: center;
  line-height: 2.8vw;
  color: whitesmoke;
  cursor: pointer;
}
.content-9-left-btn:hover {
  color: lightyellow;
}
